
body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

nav {
    display: flex;
    justify-content: center; /* Centers the ul list */
    align-items: center;
    height: 60px;
    background-color: #333;
}

nav ul {
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    gap: 20px;
}

nav li {
    float: left;
}

nav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 12px;
}

.parallax {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    -webkit-background-size: cover;
    background-position: top center;
    -moz-background-size: cover;
}

.one {
    background-size: cover;
    background-position: 0 -150px !important;
    background-image: url("../media/IMG_0048.jpeg");
}

.two {
    background-image: url("../media/IMG_0025.jpeg");
}

.three {
    background-image: url("../media/maracus_beach.jpg");
}

/* Typography */
/**************************/
#cst-home .overlay {
    background-color: rgb(0, 0, 0, 0.3);
    padding-bottom: 1px;
}

#cst-home h1 {
    font-size:24px;
    font-weight:400;
    text-transform: uppercase;
    color:black;
    padding:0;
    margin:0;}
#cst-home h2 {
    font-size:70px;
    letter-spacing:10px;
    text-align:center;
    color:white;
    font-weight:400;
    text-transform:uppercase;
    z-index:10;
    opacity:.9;}
#cst-home h3 {
    font-size:14px;
    font-weight:400;
    letter-spacing:8px;
    text-transform: uppercase;
    text-align:center;
    color:white;
}
#cst-home p {
    font-family:'Source Sans Pro', sans-serif;
    font-weight:400;
    font-size:14px;
    line-height:24px;}
.first-character {
    font-weight:400;
    float: left;
    font-size: 84px;
    line-height: 64px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    font-family: 'Source Sans Pro', sans-serif;}

.sc {color: #3b8595;}
.ny {color: #3d3c3a;}
.atw {color: #c48660;}

.full-page {
    width: 100%;
    height: 100%;
}


/* Section - Title */
/**************************/
#cst-home .title {background: white; padding: 60px; margin:0 auto; text-align:center;}
#cst-home .title h1 {font-size:35px; letter-spacing:8px;}

/* Section - Block */
/**************************/
#cst-home .block {background: white; padding: 60px; width:820px; margin:0 auto; text-align:justify;}
#cst-home .block-gray {background: #f2f2f2;padding: 60px;}
#cst-home .section-overlay-mask {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: black; opacity: 0.70;}

/* Extras */
/**************************/
#cst-home .line-break {border-bottom:1px solid black; width: 150px; margin:0 auto;}

p.psa img {
    width: 68px;
}

p.psa {
    display: flex;
    align-items: center;
    gap: 10px;
}

#cst-home table thead tr th {
    border-bottom: 1px solid rgba(128, 128, 128, 0.6);
}

#cst-home table th, #cst-home table td {
    padding: 0 10px 4px 10px;
}

/* Media Queries */
/**************************/

@media screen and (max-width: 959px) and (min-width: 768px) {
    #cst-home .block {padding: 40px; width:620px;}
}

@media screen and (max-width: 767px) {
    #cst-home .block {padding: 30px; width:420px;}
    #cst-home h2 {font-size:30px;}
    #cst-home .block {padding: 30px;}
    #cst-home .parallax.one, #cst-home .parallax.two, #cst-home .parallax.three {
        padding-top:100px; padding-bottom:100px;
    }
}

@media screen and (max-width: 479px) {
    #cst-home .block {padding: 30px 15px; width:290px;}
}

@media screen and (max-width: 980px) and (-webkit-min-device-pixel-ratio: 2) {
    .one {
        background-position: -250px -600px !important;
    }
}

@media screen and (max-width: 980px) and (-webkit-min-device-pixel-ratio: 2) {
    .one {
        background-position: -250px -300px !important;
    }
}

@media screen and (max-width: 767px)  {
    .one {
        background-position: -250px -400px !important;
    }
}
